[Meta]
Name=eng
Description=English
Encoding=UTF-8

[Text]
Genesis=Genesis
Exodus=Exodus
Leviticus=Leviticus
Numbers=Numbers
Deuteronomy=Deuteronomy
Joshua=Joshua
Judges=Judges
Ruth=Ruth
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 Kings
II Kings=2 Kings
I Chronicles=1 Chronicles
II Chronicles=2 Chronicles
Ezra=Ezra
Nehemiah=Nehemiah
Esther=Esther
Job=Job
Psalms=Psalms
Proverbs=Proverbs
Ecclesiastes=Ecclesiastes
Song of Solomon=Song of Solomon
Isaiah=Isaiah
Jeremiah=Jeremiah
Lamentations=Lamentations
Ezekiel=Ezekiel
Daniel=Daniel
Hosea=Hosea
Joel=Joel
Amos=Amos
Obadiah=Obadiah
Jonah=Jonah
Micah=Micah
Nahum=Nahum
Habakkuk=Habakkuk
Zephaniah=Zephaniah
Haggai=Haggai
Zechariah=Zechariah
Malachi=Malachi
Matthew=Matthew
Mark=Mark
Luke=Luke
John=John
Acts=Acts
Romans=Romans
I Corinthians=1 Corinthians
II Corinthians=2 Corinthians
Galatians=Galatians
Ephesians=Ephesians
Philippians=Philippians
Colossians=Colossians
I Thessalonians=1 Thessalonians
II Thessalonians=2 Thessalonians
I Timothy=1 Timothy
II Timothy=2 Timothy
Titus=Titus
Philemon=Philemon
Hebrews=Hebrews
James=James
I Peter=1 Peter
II Peter=2 Peter
I John=1 John
II John=2 John
III John=3 John
Jude=Jude
Revelation of John=Revelation

[Book Abbrevs]
GEN=Gen
EXO=Exod
LEV=Lev
NUM=Num
DEU=Deut
JOS=Josh
JDG=Judg
RUT=Ruth
1SA=1Sam
2SA=2Sam
1KI=1Kgs
2KI=2Kgs
1CH=1Chr
2CH=2Chr
EZR=Ezra
NEH=Neh
EST=Esth
JOB=Job
PSA=Ps
PRO=Prov
ECC=Eccl
SNG=Song
ISA=Isa
JER=Jer
LAM=Lam
EZK=Ezek
DAN=Dan
HOS=Hos
JOL=Joel
AMO=Amos
OBA=Obad
JON=Jonah
MIC=Mic
NAM=Nah
HAB=Hab
ZEP=Zeph
HAG=Hag
ZEC=Zech
MAL=Mal
MAT=Matt
MRK=Mark
LUK=Luke
JHN=John
ACT=Acts
ROM=Rom
1CO=1Cor
2CO=2Cor
GAL=Gal
EPH=Eph
PHP=Phil
COL=Col
1TH=1Thess
2TH=2Thess
1TI=1Tim
2TI=2Tim
TIT=Titus
PHM=Phlm
HEB=Heb
JAS=Jas
1PE=1Pet
2PE=2Pet
1JN=1John
2JN=2John
3JN=3John
JUD=Jude
REV=Rev

